"use client";
import dynamic from "next/dynamic";
import { JSONContent } from "novel";
import React from "react";
const Editor = dynamic(() => import("."), { ssr: false });

function RenderContent({ content }: { content: JSONContent }) {
  return <Editor readOnly initialContent={content} />;
}

export default RenderContent;
